Table of Contents

Class: ProgressBar | Twisted-0.17.4/twisted/spread/ui/tkutil.py
--- | ---

Methods |
--- | ---
__init__ update updateProgress
| __init__

    __init__ (
            self,
            master=None,
            orientation="horizontal",
            min=0,
            max=100,
            width=100,
            height=18,
            doLabel=1,
            appearance="sunken",
            fillColor="blue",
            background="gray",
            labelColor="yellow",
            labelFont="Verdana",
            labelText="",
            labelFormat="%d%%",
            value=0,
            bd=2,
            )

| update

    update ( self )

| updateProgress

    updateProgress (
            self,
            newValue,
            newMax=None,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:36 2002 by HappyDoc version 2.0